Subject: bug#75090: [bug#75426] [PATCH] docker: Build tarballs reproducibly.

From: Simon Josefsson <[email-masked]>
Date: Tue, 04 Feb 2025 22:56:25 +0100

Ludovic Courtès <[email-masked]> writes:

> Fixed in 285a1cb449f60798dc83f7f1016700b4ab2374a8.

Hi!  Wonderful, confirmed working.  These two pipelines produce
bit-by-bit identical docker pack images for stage1 of my guix gitlab
container images now:

https://gitlab.com/debdistutils/guix/container/-/jobs/9042454862
https://gitlab.com/debdistutils/guix/container/-/jobs/9042230873

58b98623ac2b75de521c8db6a904e60f4faad17dc08c2ccc6eab445a9f77cfdd

/Simon